<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="94c c. 1" xml:id="94c_1" facs="NO_IMAGE.jpg" /> Al nome di Dio, amen. A dì 29 di <w n="94c_9" type="calendario" ref="#4643" pos="s.m.">marzo</w> 1395<lb />
               Per <persName n="94c_13" type="0" ref="#5863">Piero di Benozzolo</persName> da <placeName n="94c_11" type="0" ref="#3173">Gangalandi</placeName> vi mando lo vostro <w n="94c_14" type="" ref="#4127" pos="s.m.">lavorio</w> di terra date per<lb />
               sua <w n="94c_6" type="diritto economia politica" ref="#7822" pos="s.f.">vettura</w> <w n="94c_3" type="monete" ref="#7081" pos="s.m.">soldi</w> trenta <w n="94c_4" type="monete" ref="#2419" pos="s.m.">denari</w> due <w n="94c_5" type="pesi e misure" ref="#6549" pos="s.m.">sacca</w>, rendete <w n="94c_12" type="navigazione" ref="#6803" pos="v.">scharichare</w>, <w n="94c_7" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> <w n="94c_2" type="monete" ref="#4274" pos="s.f.">lire</w><lb />
               dieci <w n="94c_4" type="monete" ref="#2419" pos="s.m.">denari</w> trenta.<lb />
               Per frate <persName n="94c_10" type="0" ref="#881">Bartolo</persName><lb />
               e <persName n="94c_8" type="0" ref="#892">Bartolo di Niccholò</persName>, al <placeName n="94c_1" type="0" ref="#6096">porto a Signa</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>